Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1293738 - Web-UI: Check / Uncheck all checkbox does not check / uncheck the child check boxes in "Assign Filters" section while adding or editing a group
Web-UI: Check / Uncheck all checkbox does not check / uncheck the child check...
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.3
Assigned To: Martin Hradil
Dave Johnson
: ZStream
Depends On: 1292675 1293739
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-22 16:54 EST by Chris Pelland
Modified: 2016-01-12 10:40 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1292675
Environment:
Last Closed: 2016-01-12 10:40:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Martin Hradil 2016-01-12 10:40:02 EST
Closing as wontfix, the parent checkboxes were never supposed to check/uncheck anything underneath, and never did.

Note You need to log in before you can comment on or make changes to this bug.